» Ubuntu » Pakketten » precise (12.04LTS) » java » libgeronimo-jpa-3.0-spec-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: geronimo-jpa-3.0-spec  ]

Pakket: libgeronimo-jpa-3.0-spec-java (1.1.1-1fakesync1) [universe]

Verwijzigingen voor libgeronimo-jpa-3.0-spec-java

Screenshot

Ubuntu bronnen:

Het bronpakket geronimo-jpa-3.0-spec downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Chris Grzegorczyk
  • Graziano Obertelli
  • Kyo Lee

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Geronimo API implementation of the JPA 3.0 spec

Andere aan libgeronimo-jpa-3.0-spec-java gerelateerde pakketten

  • depends
  • recommends
  • suggests

libgeronimo-jpa-3.0-spec-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 37,5 kB84,0 kB [overzicht]